Sends a custom email to a specific client
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/json
{
"email_from_config_id": 0,
"to_email": [
"string"
],
"cc": [
"string"
],
"bcc": [
"string"
],
"subject": "string",
"body": "string",
"base64": "string",
"file_name": "string",
"file_extension": "string",
"thread_id": "string",
"reply_message_id": "string",
"references": "string"
}
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//clients//send_free_form_email' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"email_from_config_id": 0,
"to_email": [
"string"
],
"cc": [
"string"
],
"bcc": [
"string"
],
"subject": "string",
"body": "string",
"base64": "string",
"file_name": "string",
"file_extension": "string",
"thread_id": "string",
"reply_message_id": "string",
"references": "string"
}'
Modified at 2025-03-21 07:23:14